<div class='global'>
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js"></script>
  <script src="jquery.sumoselect.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">  
  <div id='inicio' class='ventana' style='display: block;'>
    <div>
      <p class='t1'>Cálculo longitudinal de viario</p>
    </div>
    <div align="center">
      <button class="btn btn-outline-primary btn-block" id='comenzar'>Comenzar</button>
    </div>
  </div>
  <div id='form_1' class='ventana' style='display: none;'>
    <div id='formulario_1' class='formulario'>
      <p class='t1'>Elija tipo de entidad</p>
      <select class="custom-select " id="selec_entidad">
        <option selected disabled value="">Seleccione una entidad...</option>	        
      </select>
      <div id='layer_nogeometria' style='display: none;'>
        <p class='t2_red'>La entidad elegida no posee geometría</p>
      </div>  
      <div id='tipobusqueda' class="selectb">          
				<label class="btn btn-secondary active">
					<input type="radio" name="options" id="option1"> Nueva seleccion
				</label>
				<label class="btn btn-secondary active">
					<input type="radio" name="options" id="option2"> Añadir a la seleccion
				</label>
			</div>	
      <div class="cbuscador" id='buscador' style='display: none;'>
        <span class="input-group-text" id="basic-addon1">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-search" viewBox="0 0 16 16">
  <path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"/>
						</svg>
        </span>        
				<input type="search" class="form-control" placeholder="Introduzca codigo o nombre..." id="buscador_text">
				<button type="button" class="btn btn-primary" id="select_all">&#10003</button>
      </div>
      <div id="entidad_list" class='tabla' style='display: none;'></div>
      <div id='combo_one_list' style='display: none;'>
        <p class='t2_red'>Debe seleccionar en el combo un tipo de entidad</p>
      </div>
      <div id='layer_novisible' style='display: none;'>
        <p class='t2_red'>La entidad elegida en el combo no está visible en el mapa</p>
      </div>
      <div id='geometry_oblig' style='display: none;'>
        <p class='t2_red'>Geometría obligatoria</p>
      </div>
      <div id='select_region' style='display: none;'>
	        <p class='t2_red'>No hay equipamientos en la región seleccionada</p>
      </div>       
      <div id='least_one_list' style='display: none;'>
        <p class='t2_red'>Debe seleccionar al menos un tramo de viario de la lista</p>
      </div>
      <div id='no_list' style='display: none;'>
        <p class='t2_red'>No hay datos</p>
      </div>		            
    </div>
    <button class='btn btn-outline-success btn-block' id='end_form_1'>Siguiente</button>    
  </div>
  <div id='form_2' class='ventana' style='display: none;'>
    <div id='formulario_2' class='formulario'>
      <p class='t1'>Resumen de datos del viario seleccionado</p>
      <div id="entidad_list_select" class='tabla'></div>
      <div id='least_one_list_select' style='display: none;'>
        <p class='t2_red'>Debe seleccionar al menos un tramo de viario</p>
      </div>            
    </div>
    <div class="btn-group" id="btn_at_si_2" role="group" aria-label="Basic example">
      <button class='btn btn-outline-danger btn-block' id='end_form_21'>Atras</button>
    </div>
  </div>
  <div align='center' id='footer' style='display: none;'>
    <span class="dot_check" id='foot_1'></span>
    <span class="dot" id='foot_2'></span>
    <span class="dot" id='foot_3'></span>
    <span class="dot" id='foot_4'></span>
  </div>
  <div class="modal" id="dialogo_exit" tabindex="-1" role="dialog" style="display: none; ">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header" style="background-color: #e1ddd1;">
          <h5 class="modal-title"></h5>
        </div>
      </div>
    </div>
  </div>
</div>